
GammaLib - Action #1126

Feature # 1036 (Closed): Implement energy resolution

Add GCTAEdisp2D class

02/01/2014 09:44 AM - Knödlseder Jürgen

Status: Closed Start date: 01/31/2014

Priority: Normal Due date:  

Assigned To: Forest Florent % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Stage Florent   

Description

Related issues:

Follows GammaLib - Action # 1424: Complete and verify RMF implementation of e... Closed 01/30/2014

History

#1 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#2 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent

#3 - 02/18/2015 06:38 PM - Knödlseder Jürgen

- Assigned To set to Forest Florent

#4 - 02/18/2015 06:42 PM - Knödlseder Jürgen

- Start date changed from 12/12/2013 to 01/31/2014

due to changes in a related task

#5 - 04/10/2015 05:19 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

- Remaining (hours) changed from 8.0 to 0.0

Done.
